/*
MOBILE MOBILE MOBILE
MOBILE MOBILE MOBILE
MOBILE MOBILE MOBILE
*/

#tel{
	margin: auto;
	height: 30vh;
	width: 80vw;
	margin-top: 32vh;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#tiiitre{
	color: #ff00a4;
	font-size: 2.3vh;
}

.etoilemobile{
	/*width: 6vw;*/
	height: 3.5vh
}

#responsive{
	padding-bottom: 0.5vh;
	width: 60vw;
	text-align: center;
	font-family: jgs;
	font-size: 2.3vh;
	text-transform: uppercase;
}














/*
HEADER HEADER HEADER
HEADER HEADER HEADER
HEADER HEADER HEADER
*/



header{
	margin: auto;
	top: 50px;
	width: 45vw;
	height: 5vh;
	border: 1px solid black;
	margin-top: 5vh;
	display: flex;
	align-items: center;
}

#etoileun{
	height: 4vh;
	margin-right: 2.5vw;
}

#etoiledeux{
	height: 4vh;
	margin-left: 2.5vw;
}

h2{
	text-transform: uppercase;
	font-family: jgs;
	font-size: 4vh;
	width: 12vw;
	height: 5vh;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.25s ease;
	white-space: nowrap;
}

a{
	text-decoration: none;
	color: inherit;
}

h2:hover{
	color: #ff00a4;
}























/*
INDEX INDEX INDEX
INDEX INDEX INDEX
INDEX INDEX INDEX
*/

#conteneur{
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 5vh;
	/*border: 1px solid red;*/
	display: grid;
	/*grid-row-gap: 5vh;
	grid-column-gap: 5vw;*/
	grid-template-columns: 1fr 1fr 1fr;
}


.image{
	width: 100%;
	/*border: 1px solid green;*/
}

.image figure{
	width: 70%;
	margin: auto;
	margin-top: 5vh;
	position: relative;
}

.rose{
	color: #ff00a4;
}

figcaption{
	text-transform: uppercase;
	font-family: "jgs", sans-serif;
	text-align: center;
	font-size: 2.8vh;
	opacity: 0;
	transition: all 0.5s ease;
	margin-top: 3px;
}

.nb{
	width: 100%;
	opacity: 1;
	transition: all 0.25s ease;
	
}

.couleur{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: all 0.25s ease;
}

.image figure:hover .couleur{
	opacity: 1;
}


.image figure:hover + figcaption{
	opacity: 1;
}






















/*
CONTACT CONTACT CONTACT
CONTACT CONTACT CONTACT
CONTACT CONTACT CONTACT
*/

#conteneurcontact{
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 5vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
}

article{
	width: 100%;
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
	position: relative;
}



#nom{
	font-family: jgs;
	font-size: 3.5vh;
	color: #ff00a4;
	text-transform: uppercase;
	width: 100%;
	position: absolute;
	bottom: 10vh;
}

#apropos{
	margin-top: 2vh;
	font-family: segoe;
	line-height: 3.2vh;
	font-size: 2.8vh;
	width: 100%;
	text-transform: none;
	position: absolute;
	bottom: 0;
}

#sitednmade{
	color: #ff00a4;
	transition: all 0.25s ease;
}

#sitednmade:hover{
	color: black;
}

.maj{
	text-transform: uppercase;
	color: black;
}

#boiteliens{
	width: 100%;
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	position: relative;
}

#liens{
	margin-top: 30vh;
	width: 100%;
	text-transform: uppercase;
	font-family: jgs;
	font-size: 3.5vh;
	text-align: right;
	position: absolute;
	bottom: 0;
}

#insta, #mail, #cv{
	color: #ff00a4;
	transition: all 0.25s ease;
}

#insta:hover{
	color: black;
}

#mail:hover{
	color: black;
}

#cv:hover{
	color: black;
}

#font{
	height: 4vh;
	width: 75vw;
	justify-content: left;
	position: absolute;
	display: flex;
	top: 81vh;
}

#credits{
	font-family: segoe;
	font-size: 2.5vh;
	white-space: nowrap;
	text-transform: none;
}

#jgs{
	font-family: jgs;
	font-size: 3vh;
	color: #ff00a4;
	text-transform: uppercase;
	transition: all 0.25s ease;
}

#jgs:hover{
	color: black;
}





















/*
JOUERLEMONDE JOUERLEMONDE JOUERLEMONDE
JOUERLEMONDE JOUERLEMONDE JOUERLEMONDE
JOUERLEMONDE JOUERLEMONDE JOUERLEMONDE
*/


#conteneurjlm{
	/*border: 1px solid black;*/
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 3vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 35vh 25vh;
	position: relative;
	padding-top: 10vh;
}

#imgcartes{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}

.cartes{
	margin-right: 0.5vw;
	cursor: pointer;
}

#gauche{
	grid-row-start: 1;
	grid-row-end: 2;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	transition: all 0.25s ease;
}

#droite{
	grid-row-start: 1;
	grid-row-end: 2;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 1;
	transition: all 0.25s ease;
}

#droite, #gauche{
	background-color: rgba(0,0,0,0.3);
	border: 10px solid black;
	color: #ff00a4;
	border: none;
	font-size: 2vw;
	width: 3vw;
	cursor: pointer;
}


#txtcartes{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 2;
	grid-column-end: 4;
}

#description{
	margin-top: 3.5vh;
	/*border: 1px solid red;*/
	font-family: segoe;
	font-size: 2.8vh;
	line-height: 3.2vh;
	/*text-align: right;*/
}

#cartelcartes{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 2;

}

#carteljlm{
	margin-top: 3.5vh;
	font-family: jgs;
	font-size: 3.5vh;
	text-transform: uppercase;
}


#suivant{
	position: absolute;
	bottom: 10vh;
	right: 0;
}

#precedent{
	position: absolute;
	bottom: 10vh;
	left: 0;
}

#suite{
	font-family: jgs;
	color: #ff00a4;
	font-size: 3vh;
	text-transform: uppercase;
	transition: all 0.25s ease;
}

#suite:hover{
	color: black;
}






 #carte{
 	cursor: pointer;
 }

.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	justify-content: center;
	align-items: center;
}

.modal.actif {
	display: flex;
}

.modal img {
	max-width: 622px;
	max-height: 415px;
}


.modal-nav {
	position: absolute;
	top: 49%;
	color: #ff00a4;
	font-size: 2vw;
	cursor: pointer;
	user-select: none;
}

#modal-gauche { left: 20vw; }
#modal-droite { right: 20vw; }



















/*
CARNET DE CROQUIS CARNET DE CROQUIS
CARNET DE CROQUIS CARNET DE CROQUIS 
CARNET DE CROQUIS CARNET DE CROQUIS
*/

#conteneurcc{
	/*border: 1px solid black;*/
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 3vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 35vh 25vh;
	position: relative;
	padding-top: 10vh;
}

#imgcarnet{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}

.carnet{
	margin-right: 0.5vw;
}

#imgcarnet:hover #droite,
#imgcarnet:hover #gauche{
	opacity: 1;
}

#txtcarnet{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 2;
	grid-column-end: 4;
}

#cartelcarnet{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 2;

}

#cartelcc{
	margin-top: 3.5vh;
	font-family: jgs;
	font-size: 3.5vh;
	text-transform: uppercase;
}


















/*
DIS MOI DIX MOTS DIS MOI DIX MOTS
DIS MOI DIX MOTS DIS MOI DIX MOTS
DIS MOI DIX MOTS DIS MOI DIX MOTS
*/

#conteneurdmdm{
	/*border: 1px solid black;*/
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 3vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 35vh 25vh;
	position: relative;
	padding-top: 10vh;
}

#imgdmdm{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}

.dmdm{
	margin-right: 0.5vw;
}

#imgdmdm:hover #droite,
#imgdmdm:hover #gauche{
	opacity: 1;
}

#txtdmdm{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 2;
	grid-column-end: 4;
}

#carteldmdm{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 2;

}

#cartelaffiche{
	margin-top: 3.5vh;
	font-family: jgs;
	font-size: 3.5vh;
	text-transform: uppercase;
}




















/*
CAHIERTENDANCES CAHIERTENDANCES CAHIERTENDANCES
CAHIERTENDANCES CAHIERTENDANCES CAHIERTENDANCES
CAHIERTENDANCES CAHIERTENDANCES CAHIERTENDANCES
*/


#conteneurct{
	/*border: 1px solid black;*/
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 3vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 35vh 25vh;
	position: relative;
	padding-top: 10vh;
}

#imgcahier{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}

.cahier{
	margin-right: 0.5vw;
}

#imgcahier:hover #droite,
#imgcahier:hover #gauche{
	opacity: 1;
}

#txtcahier{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 2;
	grid-column-end: 4;
}

#cartelcahier{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 2;

}

#cartelct{
	margin-top: 3.5vh;
	font-family: jgs;
	font-size: 3.5vh;
	text-transform: uppercase;
}

















/*
CAC CAC CAC CAC CAC CAC
CAC CAC CAC CAC CAC CAC
CAC CAC CAC CAC CAC CAC
*/


#conteneurcac{
	/*border: 1px solid black;*/
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 3vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 35vh 25vh;
	position: relative;
	padding-top: 10vh;
}

#imgcac{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}

.cac{
	margin-right: 0.5vw;
}

#imgcac:hover #droite,
#imgcac:hover #gauche{
	opacity: 1;
}

#txtcac{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 2;
	grid-column-end: 4;
}

#cartelcac{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 2;

}

#cartellarge{
	margin-top: 3.5vh;
	font-family: jgs;
	font-size: 3.5vh;
	text-transform: uppercase;
}






















/*
CALENDRIER CALENDRIER CALENDRIER
CALENDRIER CALENDRIER CALENDRIER
CALENDRIER CALENDRIER CALENDRIER
*/

#conteneurcal{
	/*border: 1px solid black;*/
	margin: auto;
	width: 75vw;
	height: 70vh;
	margin-top: 3vh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 35vh 25vh;
	position: relative;
	padding-top: 10vh;
}

#imgcal{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}

.calendrier{
	margin-right: 0.5vw;
}

#imgcal:hover #droite,
#imgcal:hover #gauche{
	opacity: 1;
}

#txtcal{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 2;
	grid-column-end: 4;
}

#cartelcal{
	/*border: 1px solid black;*/
	grid-row-start: 2;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 2;

}

#cartelcalendrier{
	margin-top: 3.5vh;
	font-family: jgs;
	font-size: 3.5vh;
	text-transform: uppercase;
}


























/*
FOOTER FOOTER FOOTER
FOOTER FOOTER FOOTER
FOOTER FOOTER FOOTER
*/


footer{
	width: 75vw;
	height: 5vh;
	border: 1px solid black;
	bottom: 5vh;
	right: 12.5vw;
	position: fixed;
	overflow: hidden;

}



#bandeau{
	width: 75vw;
}

.defilement{
    display: flex;
    width: max-content;
    animation: marquee 15s linear infinite;
}

@keyframes marquee{
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

.footer{
	padding-top: 0.5vh;
	font-family: jgs;
	font-size: 4vh;
	text-transform: uppercase;
	padding-right: 2vw;
	white-space: nowrap;
}

.etoile{
	padding-top: 0.5vh;
	padding-right: 2vw;
	height: 4vh;
}